{
  "type": "chest",
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 2
      },
      "entries": [
        {
          "type": "item",
          "name": "minecraft:golden_apple",
          "weight": 15
        },
        {
          "type": "item",
          "name": "minecraft:enchanted_golden_apple",
          "weight": 2
        },
        {
          "type": "item",
          "name": "minecraft:music_disc_13",
          "weight": 15
        },
        {
          "type": "item",
          "name": "minecraft:music_disc_cat",
          "weight": 15
        },
        {
          "type": "item",
          "name": "minecraft:name_tag",
          "weight": 20
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/horse_armor",
          "weight": 10
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/enchanted_books",
          "weight": 5
        }
      ]
    },
    {
      "rolls": {
        "min": 1,
        "max": 4
      },
      "entries": [
        {
          "type": "loot_table",
          "name": "smt:chests/tables/food/cooked_food",
          "weight": 20
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/food/raw_foods",
          "weight": 5
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/consumables",
          "weight": 12
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/mob_loot",
          "weight": 5
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/potions/standard_potions",
          "weight": 10
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/materials/metal_nuggets",
          "weight": 8
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/materials/metal_ingots",
          "weight": 15
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_tools",
          "weight": 5
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_armor",
          "weight": 5
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_tools_enchanted",
          "weight": 1,
          "conditions": [
            {
              "condition": "random_chance",
              "chance": 0.5
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_armor_enchanted",
          "weight": 1,
          "conditions": [
            {
              "condition": "random_chance",
              "chance": 0.5
            }
          ]
        }
      ]
    },
    {
      "rolls": {
        "min": 1,
        "max": 4
      },
      "entries": [
        {
          "type": "loot_table",
          "name": "smt:chests/tables/food/cooked_food",
          "weight": 30
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/food/raw_foods",
          "weight": 5
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/consumables",
          "weight": 15
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/mob_loot",
          "weight": 5
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/potions/standard_potions",
          "weight": 10
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/materials/metal_nuggets",
          "weight": 8
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/materials/metal_ingots",
          "weight": 12
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_tools",
          "weight": 5
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_armor",
          "weight": 5
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_tools_enchanted",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_armor_enchanted",
          "weight": 1
        }
      ]
    }
  ]
}